» Ubuntu » Packages

Error

two or more packages specified (ppa-purge quantal-updates)